Solution :

Edit httpd-xampp.conf di /opt/lampp/etc/extra/httpd-xampp.conf

Tambahkan Baris <directory “=”” opt=”” lampp=”” phpmyadmin”=””>:

<directory “=”” opt=”” lampp=”” phpmyadmin”=””>Require all granted

di :

# since XAMPP 1.4.3
< Directory “/opt/lampp/phpMyAdmin-3.4.5-english”<directory “=”” opt=”” lampp=”” phpmyadmin-3.4.5-english”=””> >
AllowOverride AuthConfig Limit
Require all granted
Order allow,deny
Allow from all
< /Directory>

 

Sumber : http://www.apachefriends.org/f/viewtopic.php?p=196736